<?xml version="1.0" encoding="utf-8" ?>
<Template xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" name="6.16.0.1" displayName="6.16.0.1" hidden="false" webTemplate="CMSPUBLISHING#0">
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/Preview Images/2Columns.png" replaceVariables="true" scope="Site" />
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/Preview Images/3Columns.png" replaceVariables="true" scope="Site" />
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/Preview Images/3ColumnsVariant2.png" replaceVariables="true" scope="Site" />
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/Preview Images/3ColumnsVariant3.png" replaceVariables="true" scope="Site" />
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/Preview Images/3ColumnsVariant4.png" replaceVariables="true" scope="Site" />
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/Preview Images/4Columns.png" replaceVariables="true" scope="Site" />
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/Preview Images/2ColumnsVariant2.png" replaceVariables="true" scope="Site" />
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/Preview Images/News.png" replaceVariables="true" scope="Site" />
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/Preview Images/NewsArchive.png" replaceVariables="true" scope="Site" />
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/Preview Images/NewsWithVideo.png" replaceVariables="true" scope="Site" />
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/Preview Images/NewsWithVoxPop.png" replaceVariables="true" scope="Site" />
  <Action xsi:type="DeployFileAction" src="_catalogs/masterpage/Preview Images/ManualPage.png" replaceVariables="true" scope="Site" />
</Template>
